import { Settings } from '../engine/components';
export const getGridValue = (value, size, gridStep) => Math.floor((value - (size - gridStep) / 2) / gridStep) * gridStep + size / 2;
export const getGridStep = (world) => {
    const mainActor = world.data.mainActor;
    const settings = mainActor.getComponent(Settings);
    return settings.data.gridStep;
};
